Subject: Re: Help with org-drill maintenance?
From: "Craig Jennings" <[email-masked]>
To: "Phillip Lord" <[email-masked]>
Date: Sat, 30 May 2026 21:46:09 -0500

Hi Phillip,

I'm following up on my note from late April about org-drill. No pressure at all, and I know inboxes pile up.

The offer still stands, whichever shape suits you: push rights so I can clear the queued MRs, a formal hand-over with your contributor history and credit preserved, or just a clean consolidated batch you skim and merge.

If org-drill isn't a priority these days, even a one-line "go ahead with the MRs" would let me start clearing the backlog. And if you'd rather leave things as they are, no worries. I'll keep my fork current and contribute back when I can.

Best,
Craig